Bug 71912 - Inconsistent permissions on /etc/init.d/pcmcia
Inconsistent permissions on /etc/init.d/pcmcia
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 01:40 EDT by Dax Kelson
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 03:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2002-08-20 01:40:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
The file /etc/init.d/pcmcia has permissions 555. ALL other files in the /etc/init.d directory have permissions 755.

This is purely a "polish" and "consistency" issue. As an instructor, I hate explaining away little inconsistencies.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ls -al /etc/init.d/pcmcia
	

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a

Note You need to log in before you can comment on or make changes to this bug.